@charset "utf-8";
/* CSS Document */

{
	font-family: 'Oxygen', sans-serif;
	font-size:50px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: -0.7px;
}
.texto_home {
	font-family: 'Oxygen', sans-serif;
	font-size:15px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #1b3245;

}.texto_cabecera {
	font-family: 'Oxygen', sans-serif;
	font-size:12px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.texto_cabeceraBOLD {
	font-family: 'Oxygen', sans-serif;
	font-size:12px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.botones {
	font-family: 'Oxygen', sans-serif;
	font-size:19px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	background-color: #00CCCC;
	height: 25px;
	width: 86px;
	border: thin none #CCCCCC;
}
.puntos {
	font-family: 'Oxygen', sans-serif;
	font-size:30px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
	vertical-align: 0%;
}
a:link {
	font-family: 'Oxygen', sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
a:active {
	text-decoration: none;
}
.titular {
	font-family: 'Oxygen', sans-serif;
	font-size:30px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 35px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.texto_homeOK {
	font-family: 'Oxygen', sans-serif;
	font-size:18px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.Caja_Logo {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	background-color: #FFFFFF;
	height: 147px;
	width: 1152px;
}
.Caja_Inicial {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	background-color: #538aad;
	height: 320px;
	width: 235px;
}
.Caja_Basico {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	background-color: #771709;
	height: 320px;
	width: 235px;
}
.Caja_Avanzado {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	background-color: #132532;
	height: 320px;
	width: 235px;
}
.Caja_SeparaV {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	width: 20px;
}
.titular2 {
	font-family: 'Oxygen', sans-serif;
	font-size:25px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.titular3 {
	font-family: 'Oxygen', sans-serif;
	font-size:25px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.Caja_5 {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	width: 268px;
}
.Caja_SeparaH {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	height: 5px;
}
.Caja_SeparaVch {
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	width: 10px;
}
.texto_PLANES {
	font-family: 'Oxygen', sans-serif;
	font-size:16px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.texto_PLANES_color {
	font-family: 'Oxygen', sans-serif;
	font-size:16px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #70DDE2;
	text-align: left;
}
.texto_PRECIOS {
	font-family: 'Oxygen', sans-serif;
	font-size:30px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.texto_ITEMS {
	font-family: 'Oxygen', sans-serif;
	font-size:13px;
	text-shadow:0px 0px 0px #aaa;
	letter-spacing: 0px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	height: 26px;
}
